@charset "shift-jis";
body{	
	margin:0 auto;
/*	width:1030px; */
	background-color:#000000;  
}

#jump{
	text-align:right;
	color:#FF0000;
}



address{
	text-align:right;
	color:#99FFFF;
/*	font-size:16px;*/
	border-top:2px solid #696969;
}


#photo{
	
}

#photo dt{
	text-align:center;
}

#photo dd.photo_left{
	float:left;
	font-size:6pt;
	text-align:left;
}

#photo dd.photo_right{
	font-size:6pt;
	text-align:center;
}

#photos{
	width:100%;
}

#photos img{
	width:47%;
	style=vertical-align:middle;
}

#bottom{
	margin:30px 0px;
	color:#99FFFF;
	text-align:center;
	font-size:15px;
}

#link{
	margin-top:50px;
	text-align:right;
	color:#FFFAFA;
}

#link ul{
	list-style-type:none;
}

#link a{
	color:#9370DB;
}

#leftcontents{
/*  width:30%; */
/*	width:250px; */
	height:300px; 
/*	float:left; */
/*	margin:0; */
	border:0;
	background-color:#191970; 
/*	border-right: 2px solid #000000; */
	color:#FFFFFF;
}

#leftcontents h1 {
	text-align:center;
}

#leftcontents a:link {
    color:#F5F5F5;
    font-style:normal;
    font-size:+1;
    text-decoration:underline;
}
#leftcontents a:visited {
    color:#F5F5F5;
    text-decoration:underline;
}
#leftcontents a:hover {
    color:#FF0000;
    font-style:normal;
    text-decoration:underline;
}
#leftcontents a:active {
    text-decoration:none;
}

#rightcontents{
/*	width:70%; */
/*	width:750px; */
/*	height:3000px; */
/*	float:right; */
	margin:0px 5% 0px 5%; 
/*	background-color:#FFB6C1; */
	background-color:#000000;
	color:#FFFFFF;
}

/*
#rightcontents dl{
	border:3px double #7FFFD4;
	background-color:#E0FFFF;
	margin:0px 0px 0px 30px;
}
*/

#rightcontents h1{
	text-align:center;
	color:#00FFFF;
}

#rightcontents h2{
	text-align:center;
	color:#FFFFFF;
}

#rightcontents h3{
	color:#FF44FF;
	text-align:center;
}

#rightcontents h4{
	margin:0% 0% 0% 0%;
	line-height:19pt;
}

#rightcontents a:link {
/*	color:#F5F5F5; */
	color:#FFA500;
    font-style:normal;
    text-decoration:underline;
}
#rightcontents a:visited {
/*	color:#F5F5F5; */
	color:#FFAAFF;
    text-decoration:underline;
}
#rightcontents a:hover {
    color:#FFFF00;
    font-style:normal;
    text-decoration:underline;
}
#rightcontents a:active {
    text-decoration:none;
}

#news a:link{
	color:#FFFFFF;
}
#news a:visited{
	color:#FFFFFF;
}
#news a:hover{
	color:#FFCC00;
}

#update{
	clear:both;
	text-align:right;
}